Publishing details

Changelog

ruby-slim (3.0.6-1) unstable; urgency=low

  * New upstream version.
  * Update Build-Depends.
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.
  * Remove obsolete patches.
  * Update debian/copyright.
  * Bump Standards-Version, no changes required..

 -- Jérémy Bobbio <email address hidden>  Wed, 09 Sep 2015 17:50:32 +0200

Available diffs

Builds

Built packages

Package files